/****************************************************************
  Docking Boxes core CSS: YOU MUST NOT CHANGE OR OVERRIDE THESE 
*****************************************************************/
.dbx-clone {
	position:absolute;
	visibility:hidden;
	}
.dbx-clone, .dbx-clone .dbx-handle-cursor {
	cursor:move !important;
	}
.dbx-dummy {
	display:block;
	width:0;
	height:0;
	overflow:hidden;
	}
.dbx-group, .dbx-box, .dbx-handle {
	position:relative;
	display:block;
	}
/****************************************************************
  avoid padding, margins or borders on dbx-box, 
  to reduce visual discrepancies between it and the clone.  
  overall, dbx-box is best left as visually unstyled as possible 
*****************************************************************/
.dbx-box {
	margin:0;
	padding:0;
	border:none;
	clear: both;
	}
/****************************************************************
  otherwise, do what you like :) 
*****************************************************************/
/* group container(s) */
.dbx-group {
	width:210px;
	padding:0 0px 10px;
}
* html .dbx-group {
	width: 210px;
	padding-bottom:0;
}

/* handles */
.dbx-handle {
	position:relative;
	margin:0;
	padding: 16px 24px 7px 10px;
	background-repeat: no-repeat; background-position:0 0;
	background-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAANIAAAAyCAMAAAFpBEVkAAAABGdBTUEAALGOfPtRkwAAAJNQTFRF7e3t7u7u7+/v////7Ozs6+vr7u7u7+/v7e3t7u7u6urq6+vr7u7u7+/v6enp6+vr7Ozss7Ky0dHR0tLS09PT1NTU1dXV1tbW19fX2NjY2dnZ2tra29vb3Nzc3d3d3t7e39/f4ODg4eHh4uLi4+Pj5OTk5eXl5ubm5+fn6Ojo6enp6urq6+vr7Ozs7e3t7u7u7+/vvR2pQwAAABF0Uk5TAAAAADw/Pz94scDD5OTw/PwtwMZjAAAEaklEQVRo3u1YCXfbNgxGlx3tjm6zztTUnFmxUqZSlv//60YRJyXZddw8vy1PkETi+ACSkW0AgZvjBKdsDw/dw4RYAW67DXcgFwh5t0UGNlm2YQpsJtxmA8NxOmm76AgwPwBr4gEcHoFOwmeBuNvNRg9BBzi5fbho86f+/D/06N7HS6kfWCETq/s/4O9LCMqqLKvxiVdJYkVaHEq28HDqhV32ml/5b3hFJ31NYSRGX0/fjwIN8h4h+Uo9LEgLivCC9wtvcD/njQqcfDuZcciLikW3ZQWUSPTy+aNQCslHxXwoIMPvun7tN8pl+CtAk/xMZHC1z9EVnW6uRVdc6d2Pv/5zDj3T8PyMLKvOdP7wDj4+Pnqkx4T8qJ+xU4hOPl4MZ733YoF7pXYyp9Qu2tp43Z/wYIK/XoearyKgjnQ7Eo5hZoY0o525wJAHsoipjTe6qwtHgrwIVx4fYaKQzEUhnDVMmMLEyosJAu6uRZclqOulwv/4Sm/xd29d6VtW+u7DmRljmiXOzxkB+9tPN/C7LZJj2YXVFxZnWJT1xKM4EKuC8RoEp9V2LOG+h2m68ZROJNdgerIJyk/SlU+UYwDvJU8x8iMsF4Td8Spx3vOw/piFKsv7o4nsXGrbSfpbDnhZk3Ki4p2qxfYNObdpXpZzt1xLS1lNHaYtuLcyOANODOw2IhyX5E561NCfmrRsiNO2Mre3mK8x9dea/WvO54LiEkAyfZxCW1hVVVnZah+7xKQP0A6h1OYwwm1/UM2w2liUkM+oSPM/CUUxQaW6Ylpv5EnhERiIjUhmmhRuRTK6omHDbUuWtC/6rw10yKxs2p34v461YllXWlf6H1aWb7AIW4+0HumNHwnePz0NeA/jbUkk1A9zA0kDY4aZdXiaRkUAuQwpXKDDoA8phmOrS7yR3t/AL18C9TjESeQvKo+cEZSNBiMa3z5VmuiJoe81Rj8N2PfJTpKYfT9dEpmf4bP3n5UsP6OA9Bbm2dUvufljKr+g8svrHInuBeFNGE9YOHSHcHdhpOFwiGOHbNd1ounQGDWo7eydTtGTI1i/TtdAomU7jq9Ku5QqDwzl8JOAsG/DtW/jyHNkmUEhmhSxF0QbYa1BMosW9turwIHbVoEytRisjcQrM7zdmw1xNAypq8Hd7u5utwv3jqpmnKNKS+mRR5AxoC5a1U7wHYciRqITZKdwCqhRSb1LNkCWHTnigrSxnS4UWHCNawLFyY1PnNzINvg4niKwEQO6sAeZkCE4h3TiJ0DGOQSwwjGClE7iadRGwjWCNdtq4NMx2n56Ab0IjPjtacfQdwv3soWhQqqr0F+HcZxqlPmK6ooGliqemdQQI3A0dqxIqutKHWtar6ZFVUc42gvhRCE7qQmmisBDURRlUeBYMi9klCUxpZoMukzwOs3txnMBMKUAUVQ5heqWylKiQqaUZ3PKUZsLIJ8j5nrjgxEUkedLa+TLlgQ1sVsxtwvCn2+OrtdsvsH+eT3SeqT1SOuR1iO9Ov0LmgrCayGfb40AAAAASUVORK5CYII=');
}
* html .dbx-handle { 
	width: 176px; 
}
/* handle cursors are in a class of their own
   so they only get applied if the script is supported */
.dbx-handle-cursor {
	cursor:move;
}

/* toggle images */
a.dbx-toggle, a.dbx-toggle:visited {
	display:block;
	width:20px;
	height:20px;
	overflow:hidden;
	background:url(images/sidep-toggle.png) no-repeat;
	position:absolute;
	top:12px;
	right:3px;
	text-indent:-50px;
	text-decoration:none;
}
a.dbx-toggle-open, a.dbx-toggle-open:visited {
	background-position:0 0;
}
a.dbx-toggle-closed, a.dbx-toggle-closed:visited {
	background-position:0 -20px;
}
a.dbx-toggle-hilite-open, a.dbx-toggle-hilite-open:visited {
	background-position:-20px 0;
}
a.dbx-toggle-hilite-closed, a.dbx-toggle-hilite-closed:visited {
	background-position:-20px -20px;
}

/* keyboard navigation tooltip */
.dbx-tooltip {
	display:block;
	position:absolute;
	margin:36px 0 0 125px;
	width:185px;
	border:1px solid #000;
	background:#ffd;
	color:#000;
	font:normal normal normal 0.85em tahoma, arial, sans-serif;
	padding:2px 4px 3px 5px;
	text-align:left;
}
* html .dbx-tooltip { width:210px; }

/* use CSS2 system colors in CSS2 browsers 
   but not safari, which doesn't support them */
*[class="dbx-tooltip"]:lang(en) {
	border-color:InfoText;
	background:InfoBackground;
	color:InfoText;
	font:small-caption;
	font-weight:normal;
	}
/* inner content area */	
.dbx-content {
	margin: 0;
	padding: 5px 10px 9px 10px;
	overflow: hidden;
background-repeat: no-repeat;
background-position:0 100%;
background-image: url('data:image/png;base64,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');
}
/* toggle state of inner content area */
.dbx-box-closed .dbx-content {
	display:block;
	height:4px;
	padding:0;
	overflow:hidden;
}
.dbx-box-closed .dbx-content * {
	display:none;
}

/* additional clone styles */
.dbx-clone {
	opacity:0.8;
	-moz-opacity:0.8;
	-khtml-opacity:0.8;
	filter:alpha(opacity=80);
}